### Signal

# SpiceClientGLib DisplayChannel::display-mark

#### Declaration

    void
    display_mark (
      SpiceDisplayChannel* self,
      gint mark,
      gpointer user_data
    )

#### Description [src]

The `SpiceDisplayChannel::display-mark` signal is emitted when the `RED_DISPLAY_MARK` command is received, and the display should be exposed.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`mark`

  Type: `gint`

  `TRUE` when the display mark has been received.